# Basic redis configuration options

# Location of redis cache
dir {{ redis_data_path }}

# When protected mode is on and the default user has no password, the server
# only accepts local connections from the IPv4 address (127.0.0.1), IPv6 address
# (::1) or Unix domain sockets.
protected-mode no
